SDL_GPUSupportsProperties(3)

NAME
SDL_GPUSupportsProperties - Checks for GPU runtime support.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_GPUSupportsProperties(
    SDL_PropertiesID props);

FUNCTION PARAMETERS

props
    the properties to use.

RETURN VALUE
Returns true if supported, false otherwise.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUDeviceWithProperties(3)